﻿/*############################################*/
/*          Styles by Site Structure          */
/*############################################*/
#page
{
    margin:0 auto 0 auto;
    width:990px;
}
    #bannerBg
    {
        margin:35px 0 -263px 0;
        position:relative;
        z-index:0;
        height:228px;
        width:990px;
    }
/*##################################*/
/*              HEADER              */
/*##################################*/
#headerNav
{
    height:35px;
    margin:0 20px 0 0;
}
#banner
{
 /*   background:url(/images/banner.jpg) no-repeat; */
    height:228px;
    width:990px;
}
    #logoHolder
    {
        padding:40px 0 0 12px;
    }
        #logoHolder img
        {
            height:118px; width:180px;
            position:relative;
            z-index:0;
        }
    #pageHeaderHolder
    {
        float:right;
        margin:12px 0 0 0;
        background: url(http://www.alphamarineus.com/images/pageHeader_bg.png) no-repeat;
        height:44px; width:700px;
        position:relative;
        z-index:0;
    }
        #pageHeader
        {
            color:#fff;
            font: normal small-caps 23px 'TrajanProBold', Times New Roman, serif;
            letter-spacing:2px;
            padding: 9px 0 0 56px;
        }
 
#content
{
    background:#fff;
    overflow:hidden;
    padding:0 0 5px 0;
}
    /*leftContent*/
    #leftContent
    {
        width:290px;
        float:left;
    }
        #leftImageHolder
        { 
            padding:13px 0 0 13px;
            margin:0 0 10px 0;
        }
            #leftImageHolder img
            {
                height:181px; width:278px;
                border-bottom:10px solid #365d86;
            }
        #leftNavHolder
        {
            margin:0px 0px 20px 13px;
        }
        #reqHolder
        {
        }
    /*rightContent*/      
    #rightContent
    {
        float:right;
        width:630px;
        padding:0 30px 0 40px;
    }
        #breadNavHolder
        {
            height:36px;
            border-bottom:1px solid #e1e1e1;
            font-family: Arial, Helvetica, Sans-Serif;
        }
            #rightInnerContent
            {
                padding:24px 0 40px 15px;
                overflow:hidden;
                line-height:18px;
            }
/*##################################*/
/*              FOOTER              */
/*##################################*/
#footer
{
}
    #footerTop
    {
        border-bottom:solid 5px #d3d3d3;
        height:40px;
    }
    #footerBottom
    {
        height:45px;
    }
    #footerBottomRight
    {
        float:right;
        margin:-15px 30px 0 0;
        width:320px;
    }
        #footerBottom p
        {
            font-size:11px;
            color:#212121;
        }
        #footerBottomRight .FooterRightNav
        {
            font-size:11px;
            color:#212121;
            font-weight:normal;
            float:left;
        }
            #footerBottomRight .FooterRightNav li
            {
                list-style:none;
            }
                #footerBottomRight .FooterRightNav li a
                {
                    text-decoration:none;
                }
/*##################################*/
/*               NAVS               */
/*##################################*/
    /****headerNav****/
    #headerNav ul
    {
        float:right;
        position:relative;
        z-index:0;
    }
        #headerNav ul li
        {
            float:left;
            list-style:none;
        }
            #headerNav ul li a
            {
                display:block;
                text-decoration:none;
                text-transform:uppercase;
                font: normal 14px 'MyriadProSemibold', Arial, Helvetica, sans-serif;
                height:27px;
                padding:8px 13px 0 13px;
                color:#1a3858;
                letter-spacing:.2px;
            }
            #headerNav ul li a:hover
            {
                color:#365D86;
            }
            #headerNav ul li .active
            {
                background:#fff;
                border-bottom:10px solid #365d86;
            }
                #headerNav ul li .active:hover
                {
                    color:#1a3858;
                }
    /****breadNav****/
    .breadCrumbNav
    {
        padding:14px 0 0 18px;
    }
        .breadCrumbNav li
        {
            display:inline;
        }
            .breadCrumbNav li a
            {
                text-decoration:none;
                font-size:11px;
                color:#212121;
                letter-spacing:.2px;
            }
                .breadCrumbNav .currentBread
                {
                    color:#365d86;
                }
    /****leftNav****/ 
    /*l2 navigation*/  
.leftNav
{
    padding-bottom:2px;
    border-bottom:4px solid #759ed0;
}
    .leftNav li
    {
        list-style:none;
        background:#f3f3f3;
    }
        .leftNav li:hover
        {
            background:#445879;
            color:#fff;
        }
        .leftNav li:hover a
        {
            color:#fff;
        }
        .leftNav li:hover li a
        {
            color:#2e405d;
        }
            .leftNav li a
            {
                text-decoration:none;
                display:block;
                color:#365d86;
                font-size:14px;
                font-family:Arial, Helvetica, Sans-Serif;
                letter-spacing:.8px;
                padding:8px 0 6px 34px;
                background: url(/images/leftNavArrow.gif) no-repeat 22px 13px;
            }
                .leftNav li a:hover
                {
                    color:#fff;
                }
                    /*active l2 */
                    .leftNav .active
                    {
                        background:#2e405d;
                    }
                    .leftNav .active a
                    {
                        background:#2e405d url(/images/leftNavArrow_active.gif) no-repeat 22px 15px;
                        color:#fff;
                    }
                    .leftNav .active a:hover
                    {
                        background:#2e405d url(/images/leftNavArrow_active.gif) no-repeat 22px 15px;
                        color:#fff;
                    }
                    .leftNav .active li a:hover
                    {
                        background:#2e405d url(/images/leftNavArrow.gif) no-repeat 35px 15px;
                    }
                    .leftNav .active_noArrow
                    {
                        background:#2e405d;
                    }
                    .leftNav .active_noArrow a
                    {
                        background:url(/images/leftNavArrow.gif) no-repeat 22px 15px;
                        color:#fff;
                    }
                    .leftNav .active_noArrow a:hover
                    {
                        background:#2e405d url(/images/leftNavArrow.gif) no-repeat 22px 15px;
                        color:#fff;
                    }
                    /*l3 when l2 is active*/
                    .leftNav .active .leftSubNav li a
                    {
                        color:#365d86;
                        font-weight:normal;
                    }
                    .leftNav .active .leftSubNav li:hover a
                    {
                        color:#365d86;
                        font-weight:normal;
                        background:#445879 url(/images/leftNavArrow.gif) no-repeat 35px 15px;
                    }
                    .leftNav .active .leftSubNav .active_child_noArrow:hover a
                    {
                        color:#fff;
                        font-weight:normal;
                        background:#445879 url(/images/leftNavArrow_active.gif) no-repeat 35px 15px;
                    }
                    /*left subNavs */
                    .leftNav li .leftSubNav
                    {
                        display: block;
                    }
                    .leftNav li:hover .leftSubNav li:hover a
                    {
                        color:#fff;
                    }
                        .leftSubNav .active_child
                        {
                            background:#dbdbdb;
                        } 
                        .leftSubNav .active_child_noArrow
                        {
                            background:#dbdbdb;
                        }  
                        /*active l3 */
                        .leftNav .leftSubNav .active_child a
                        {
                            background:url(/images/leftNavArrow.gif) no-repeat 35px 15px;
                        }
                        /*active l3 down arrow */
                        .leftNav .leftSubNav .active_child_noArrow a
                        {
                            background:url(/images/leftNavArrow_active.gif) no-repeat 35px 15px;
                        }
                        /* styles for the active l4 nav*/
                        .leftNav .leftSubNav .active_child .leftSubSubNav .active_subchild
                        {
                            background:#0a1731;
                        }
                            .leftNav .leftSubNav .active_child .leftSubSubNav .active_subchild a
                            {
                                color:#fff;
                            }
                        .leftNav .leftSubNav .active_child_noArrow .leftSubSubNav .active_subchild
                        {
                            background:#0a1731;
                        }
                            .leftNav .leftSubNav .active_child_noArrow .leftSubSubNav .active_subchild a
                            {
                                color:#fff;
                            }
                        /*if active class on l2, show subnav */
                        .leftNav .active .leftSubNav 
                        {
                            display: block;
                        }
                        .leftNav .leftSubNav li
                        {
                            margin: 0px;
                            padding: 0px 0 0px 0px;
                        }
                            .leftNav .leftSubNav li a
                            {
                                display:block;
                                padding:8px 0 6px 50px;
                                background:url(/images/leftNavArrow.gif) no-repeat 35px 15px;
                            }
                            
                    /*left subSubNavs */
                    .leftSubNav li .leftSubSubNav
                    {
                        display: none;
                        margin:0 0 0 -15px;
                    }
                    .leftSubSubNav li
                    {
                    }
                    .leftNav .leftSubNav .active_child_noArrow .leftSubSubNav .active_subchild a
                    {
                        color:#fff;
                    }
                    .leftNav .leftSubNav .active_child_noArrow .leftSubSubNav .active_subchild a:hover
                    {
                        color:#fff;
                    }
                    .leftNav .leftSubNav .active_child_noArrow:hover .leftSubSubNav li:hover a
                    {
                        color:#fff;
                    }
                    .leftNav .leftSubNav .active_child_noArrow:hover .leftSubSubNav .active_subchild a
                    {
                        color:#fff;
                    }
                    /*if active class on l3, show subnav */
                    .leftSubNav .active_child .leftSubSubNav
                    {
                        display: block;
                    }
                    /*if the active child has children below it*/
                    .leftSubNav .active_child_noArrow .leftSubSubNav
                    {
                        display: block;
                    }
                    .leftSubNav .leftSubSubNav li
                    {
                        margin:0 0 0 15px;
                    }
                            .leftSubNav .leftSubSubNav li a
                            {
                                display:block;
                                width:150px;
                                padding:2px 0 4px 65px;
                                margin:0 0px 0 0px;
                            }
                            /* this style resets the background image on the l4 navs back to small arrow, otherwise it sets it as the down arrow */
                            .leftNav .leftSubNav .active_child .leftSubSubNav a
                            {
                                background: url(/images/leftNavArrow_small.gif) no-repeat 50px 8px;
                            }
                            .leftNav .leftSubNav .active_child_noArrow .leftSubSubNav a
                            {
                                background: url(/images/leftNavArrow_small.gif) no-repeat 50px 8px;
                            }
                            .leftNav .active .leftSubNav li:hover .leftSubSubNav li a
                            {
                                background: url(/images/leftNavArrow_small.gif) no-repeat 50px 8px;
                                color:#365d86;
                            }
    /****footerTopNav****/
    #footerTop ul
    {
        padding: 14px 0 0 0;
        margin:0 0 0 20px;
    }
        #footerTop ul li
        {
            display:inline;
        }
            #footerTop ul li a
            {
                color:#3f4c56;
                text-decoration:none;
                font-weight:bold;
                margin:0 5px 0 5px;
                text-transform:uppercase;
            }
    /****footerBottomNav****/
    #footerBottom .footerNav
    {
        padding: 14px 0 0 0;
        margin:0 0 0 20px;
    }
        #footerBottom .footerNav li
        {
            display:inline;
        }
            #footerBottom .footerNav span:first-child
            {
                display:none;
            }
            #footerBottom .footerNav li a
            {
                color:#3f4c56;
                text-decoration:none;
                font-weight:bold;
                margin:0 5px 0 5px;
                text-transform:uppercase;
            } 
            
/*####################################################################*/
/*                           GENERAL STYLES                           */
/*####################################################################*/
.content
{
    /*color:#5B5B5B;*/
    color:#212121;
    padding:0px 12px 0 0px;
    letter-spacing:0px;
    font-weight:normal;
} 
.darkBlueText
{
    color:#2e405d;
}
sup
{
    line-height:0px;
    position:relative;
    top:2px;
}
/*####################################################################*/
/*                     GENERIC CONTENT PAGE STYLES                    */
/*####################################################################*/     
#genericContentHolder
{
    width:560px;
}  
    #genericContentHolder #sectionHeader
    {
        margin:0 0 20px 0;
        font-size:18px;
        color:#2e405d;
        font-weight:bold;
    }

    #genericContentHolder li
    {
        padding:10px 0 10px 20px;
        background:url(/images/squareBullet.gif) no-repeat 0px 18px;
        border-bottom:dashed 1px #cccccc;
        list-style:none;
    }
        #genericContentHolder li:last-child
        {
            border-bottom:none;
        }
    #genericContentHolder a
    {
        text-decoration:none;
        color:#517396;
        font-weight:bold;
    }
        #genericContentHolder a:hover
        {
            color:#2e405d;
        }
    #genericContentHolder .pdfList li
    {
        padding:8px 0 0 10px;
        background:url(/images/leftNavArrow.gif) no-repeat 0px 15px;
    }
    /*styles for the table on Firm History*/
    #genericContentHolder table
    {
    }
        #genericContentHolder table tr
        {
            width:553px;
            overflow:hidden;
            background:#2e405d;
            margin:0 0 0px 0;
            border-bottom:1px solid #fff;
        }
        #genericContentHolder table td
        {
            background:#728daa;
            width:368px;
            color:#fff;
            float:right;
            padding:12px 15px 20px 15px;
            font-size:12px;
        }
        #genericContentHolder table td.firmDate
        {
            float:left;
            width:105px;
            /*background:#2e405d url(/images/arrowBullet.gif) no-repeat 7px 20px;*/
            background:#2e405d;
            color:#fff;
            padding:15px 34px 15px 15px;
            font-size:14px;
            font-weight:normal;
        }
/*####################################################################*/
/*                                REQUEST                              */
/*####################################################################*/
.req
{
    margin:0px 0px 20px 13px;
    padding:25px 18px;
    background:#f3f3f3;
    border:solid 1px #dee6f0;
}
    .reqTitle
    {
        font: normal 16px Georgia, "Times New Roman", serif;
        color:#365d86; 
        margin-bottom:8px;
    }
    .reqText
    {
        color:#666666;
        margin-bottom:0px;
    }
    .reqLink
    {
        margin-bottom:8px;
    }
        .reqLink a
        {
            text-decoration:none;
            color:#365d86;
            padding:8px 0 0 10px;
            background:url(/images/leftNavArrow.gif) no-repeat 0px 13px;
        }